body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
}

body {
	background-color: #191919;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link, a:visited {
	color: #000000;
	text-decoration: underline;
	overflow: hidden;			
}

.Bg_Black {
	background-color: #000000;
}

.Bg_Black_Trans_7pct {
	background-image:url(images/bg_black_trans7.png);
}

.Bg_Black_Trans_15pct {
	background-image:url(images/bg_black_trans15.png);
}

.Bg_Box_Dark_Grey1_190w_B {
	background-image:url(images/bgbox_darkgrey1_190w_b.png);
	background-repeat:no-repeat;
	height: 5px;
}

.Bg_Box_Dark_Grey1_190w_T {
	background-image:url(images/bgbox_darkgrey1_190w_t.png);
	background-repeat:no-repeat;
	height: 5px;	
}

.Bg_Bricks {
	background-image:url(images/bg_bricks.png);
}

.Bg_Dark_Grey1 {
	background-color: #3c3c3c;
}

.Bg_Dark_Grey2 {
	background-color: #464646;
}

.Bg_Green1 {
	background-color: #498b2a;
}

.Bg_Light_Grey1 {
	background-color: #ededed;
}

.Bg_Light_Grey4 {
	background-color: #d9d9d9;
}

.Bg_Light_Yellow {
	background-color: #ffef99;
}

.Bg_White {
	background-color: #FFFFFF;
}

.Box_Bg_Cats_Bottom {
	background-image:url(images/bgbox_cats_trans60_b.png); 
	background-repeat:no-repeat;
	background-position:center;
}

.Box_Bg_Cats_Find_Part {
	background-image:url(images/bgbox_cats_b.png); 
	background-repeat:no-repeat;
	background-position:bottom center;
}

.Box_Bg_Cats_Middle {
	background-image:url(images/bgbox_cats_trans60_m.png); 
	background-repeat:repeat-y; 
	background-position:center;
}

.Box_Bg_Cats_Top {
	background-image:url(images/bgbox_cats_trans60_t.png); 
	background-repeat:no-repeat;
	background-position:center;
}

.Box_Bg_Main_Btm {
	background-image:url(images/bgbox_main_btm.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

.Box_Bg_Main_Top {
	background-image:url(images/bgbox_main_top.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}

.Box_Bg_Subcat_Btm {
	background-image:url(images/bgbox_subcat_btm.png);
	background-repeat:no-repeat;
	height: 5px;
}

.Box_Bg_Subcat_Top {
	background-image:url(images/bgbox_subcat_top.png);
	background-repeat:no-repeat;
	height: 5px;
}

.Field {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	padding: 3px;
}

.Field_Search {
	background-image:url(images/search_magnifying_glass.png);
	background-position: 6px 9px;
	background-repeat:no-repeat;
	background-color: #FFFFFF;	
	border: 1px solid #ffdb00;
	color: #000000;
	font-size: 16px;
	padding-left:24px;
	padding-top:6px;
	padding-right:6px;
	padding-bottom:6px;
}

h1 {
	font-size: 20px;
	color: #000000;
	font-weight:bold;
	margin: 0px;
}

h2 {
	font-size: 16px;
	color: #35651f;
	font-weight:normal;
	margin: 0px;
}

h3 {
	font-size: 16px;
	color: #000000;
	font-weight:normal;
	margin: 0px;
}

a.Link_Black_NoLine:link {
	color: #000000;	
	text-decoration: none;
}

a.Link_Black_NoLine:visited {
	color: #000000;	
	text-decoration: none;
}

a.Link_Black_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Btn_Black_Lge:link {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;
	font-size:14px;
	height:30px;
	line-height:30px;		
	text-align:center;
	text-decoration: none;
}

a.Link_Btn_Black_Lge:visited {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;	
	font-size:14px;	
	height:30px;
	line-height:30px;		
	text-align:center;	
	text-decoration: none;
}

a.Link_Btn_Black_Lge:Hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.Link_Btn_Black_Sml:link {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;		
	font-size:11px;	
	height:22px;
	line-height:22px;		
	text-align:center;
	text-decoration: none;
}

a.Link_Btn_Black_Sml:visited {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;	
	font-size:11px;		
	height:22px;
	line-height:22px;		
	text-align:center;	
	text-decoration: none;
}

a.Link_Btn_Black_Sml:Hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.Link_Btn_Green_Lge:link {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;
	font-size:14px;
	height:30px;
	line-height:30px;		
	text-align:center;
	text-decoration: none;
}

a.Link_Btn_Green_Lge:visited {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;	
	font-size:14px;	
	height:30px;
	line-height:30px;		
	text-align:center;	
	text-decoration: none;
}

a.Link_Btn_Green_Lge:Hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.Link_Btn_Green_Sml:link {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;		
	font-size:11px;	
	height:22px;
	line-height:22px;		
	text-align:center;
	text-decoration: none;
}

a.Link_Btn_Green_Sml:visited {
	background-repeat:no-repeat;
	color: #FFFFFF;
	display:block;	
	font-size:11px;		
	height:22px;
	line-height:22px;		
	text-align:center;	
	text-decoration: none;
}

a.Link_Btn_Green_Sml:Hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.Link_Btn_Light_Grey3_Lge:link {
	background-repeat:no-repeat;
	color: #417b26;
	display:block;
	font-size:14px;
	height:30px;
	line-height:30px;		
	text-align:center;
	text-decoration: none;
}

a.Link_Btn_Light_Grey3_Lge:visited {
	background-repeat:no-repeat;
	color: #417b26;
	display:block;	
	font-size:14px;	
	height:30px;
	line-height:30px;		
	text-align:center;	
	text-decoration: none;
}

a.Link_Btn_Light_Grey3_Lge:Hover {
	color: #417b26;
	text-decoration: underline;
}

a.Link_Btn_Light_Grey3_Sml:link {
	background-repeat:no-repeat;
	color: #417b26;
	display:block;
	font-size:11px;
	height:22px;
	line-height:22px;		
	text-align:center;
	text-decoration: none;
}

a.Link_Btn_Light_Grey3_Sml:visited {
	background-repeat:no-repeat;
	color: #417b26;
	display:block;	
	font-size:11px;	
	height:22px;
	line-height:22px;		
	text-align:center;	
	text-decoration: none;
}

a.Link_Btn_Light_Grey3_Sml:Hover {
	color: #417b26;
	text-decoration: underline;
}

a.Link_Btn_MainCat_NotSel:link {
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;
	padding-left:15px;
	padding-right:15px;
	padding-top:6px;
	padding-bottom:6px;
	text-decoration: none;
	width:170px;				
}

a.Link_Btn_MainCat_NotSel:visited {
	color: #FFFFFF;		
	display:block;	
	font-size: 14px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration: none;
	width:170px;				
}

a.Link_Btn_MainCat_NotSel:Hover {
	color: #FFFFFF;			
	text-decoration: underline;
}

a.Link_Btn_MainCat_Sel:link {
	color: #60b637;		
	display:block;	
	font-size: 14px;
	padding-left:15px;
	padding-right:15px;
	padding-top:6px;
	padding-bottom:5px;
	text-decoration: none;
	width:170px;				
}

a.Link_Btn_MainCat_Sel:visited {
	color: #60b637;		
	display:block;	
	font-size: 14px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration: none;
	width:170px;				
}

a.Link_Btn_MainCat_Sel:Hover {
	color: #60b637;		
	text-decoration: underline;
}

a.Link_Btn_SubCat_NotSel:link {
	color: #FFFFFF;		
	display:block;	
	padding-left:30px;
	padding-right:15px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration: none;
	width:155px;				
}

a.Link_Btn_SubCat_NotSel:visited {
	color: #FFFFFF;		
	display:block;	
	padding-left:30px;
	padding-right:15px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration: none;
	width:155px;				
}

a.Link_Btn_SubCat_NotSel:Hover {
	color: #FFFFFF;			
	text-decoration: underline;
}

a.Link_Btn_SubCat_Sel:link {
	color: #60b637;		
	display:block;	
	padding-left:30px;
	padding-right:15px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration: none;
	width:155px;				
}

a.Link_Btn_SubCat_Sel:visited {
	color: #60b637;		
	display:block;	
	padding-left:30px;
	padding-right:15px;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration: none;
	width:155px;				
}

a.Link_Btn_SubCat_Sel:Hover {
	color: #60b637;		
	text-decoration: underline;
}

a.Link_Btn_Footer_NotSel:link {
	background-color:#3c3c3c;
	color: #FFFFFF;
	display:block;		
	height:40px;
	line-height:40px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Footer_NotSel:visited {
	background-color:#3c3c3c;	
	color: #FFFFFF;
	display:block;		
	height:40px;
	line-height:40px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Footer_NotSel:Hover {
	background-color:#505050;	
	color: #FFFFFF;
	text-decoration:underline;
}

a.Link_Btn_Footer_Sel:link {
	background-color:#3c3c3c;
	color: #60b637;
	display:block;		
	height:40px;
	line-height:40px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Footer_Sel:visited {
	background-color:#3c3c3c;	
	color: #60b637;
	display:block;		
	height:40px;
	line-height:40px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Footer_Sel:Hover {
	background-color:#505050;	
	color: #60b637;
	text-decoration:underline;
}

a.Link_Btn_Header_NotSel:link {
	background-color:#3c3c3c;
	color: #FFFFFF;
	display:block;		
	height:50px;
	line-height:50px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Header_NotSel:visited {
	background-color:#3c3c3c;	
	color: #FFFFFF;
	display:block;		
	height:50px;
	line-height:50px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Header_NotSel:Hover {
	background-color:#505050;	
	color: #FFFFFF;
	text-decoration:underline;
}

a.Link_Btn_Header_Sel:link {
	background-color:#3c3c3c;
	color: #60b637;
	display:block;		
	height:50px;
	line-height:50px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Header_Sel:visited {
	background-color:#3c3c3c;	
	color: #60b637;
	display:block;		
	height:50px;
	line-height:50px;		
	text-align:center;
	text-decoration: none;
	width:100%;				
}

a.Link_Btn_Header_Sel:Hover {
	background-color:#5a5a5a;	
	color: #60b637;
	text-decoration:underline;
}

a.Link_Btn_SubCat_Icon:link {
	color: #35651f;	
	font-size: 11px;	
	text-align:center;
}

a.Link_Btn_SubCat_Icon:visited {
	color: #35651f;	
	font-size: 11px;	
	text-align:center;
}

a.Link_Btn_Yellow1_Lge:link, a.Link_Btn_Yellow1_Lge:visited {
	background-repeat:no-repeat;
	color: #000000;
	display:block;
	font-size:14px;
	height:30px;
	line-height:30px;		
	text-align:center;
	text-decoration: none;
}

a.Link_Btn_Yellow1_Lge:Hover {
	color: #000000;
	text-decoration: underline;
}

a.Link_Green1:link {
	color: #35651f;
}

a.Link_Green1:visited {
	color: #35651f;
}

a.Link_Grey2_NoLine:link {
	color: #7d7d7d;	
	text-decoration: none;
}

a.Link_Grey2_NoLine:visited {
	color: #7d7d7d;	
	text-decoration: none;
}

a.Link_Grey2_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Grey3:link {
	color: #7d7d7d;
}

a.Link_Grey3:visited {
	color: #7d7d7d;
}

a.Link_Grey4_NoLine:link {
	color: #878787;	
	text-decoration: none;
}

a.Link_Grey4_NoLine:visited {
	color: #878787;	
	text-decoration: none;
}

a.Link_Grey4_NoLine:Hover {
	text-decoration: underline;
}

a.Link_White:link {
	color: #FFFFFF;	
}

a.Link_White:visited {
	color: #FFFFFF;	
}

a.Link_White_NoLine:link {
	color: #FFFFFF;	
	text-decoration: none;
}

a.Link_White_NoLine:visited {
	color: #FFFFFF;	
	text-decoration: none;
}

a.Link_White_NoLine:Hover {
	text-decoration: underline;
}

::-webkit-input-placeholder { /* WebKit browsers */
 	color:    #417b26;
	font-style:italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 	color:    #417b26;
	font-style:italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
 	color:    #417b26;
	font-style:italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
 	color:    #417b26;
	font-style:italic;
}

#Tag_Cell {
	background-image:url(images/bikesys_tag.png); 
	background-repeat:no-repeat; 
	background-position:center;
	color:#000000;
	overflow: hidden;		
}

.Table {
	display:table;
}

.TableCell {
	display:table-cell; 
}

.TableCell_Va_Middle {
	display:table-cell; 
	vertical-align:middle;
}

.TableCell_Va_Top {
	display:table-cell; 
	vertical-align:top;
}

#Tag_Cell:Hover {
	background-image:url(images/bikesys_tag_hvr.png); 
	cursor:pointer; 		
	overflow: hidden;	
	text-decoration: underline;		
}

.Warehouse_Door {
	background-color:#000;
	background-image:url(images/warehouse_door.jpg);
	background-repeat:no-repeat;
}

.Text_11px {
	font-size: 11px;
}

.Text_12px {
	font-size: 12px;
}

.Text_14px {
	font-size: 14px;
}

.Text_16px {
	font-size: 16px;
}

.Text_18px {
	font-size: 18px;
}

.Text_20px {
	font-size: 20px;
}

.Text_22px {
	font-size: 22px;
}

.Text_Black {
	color: #000000;
}

.Text_Green1 {
	color: #35651f;	
}

.Text_Grey1 {
	color: #afafaf;	
}

.Text_Grey3 {
	color: #969696;	
}

.Text_Grey4 {
	color: #878787;	
}

.Text_Light_Grey2 {
	color: #c8c8c8;	
}

.Text_Light_Grey4 {
	color: #e1e1e1;	
}

.Text_Linespacing_150 {
	line-height: 150%;
}

.Text_Red {
	color: #af0000;	
}

.Text_White {
	color: #FFFFFF;	
}

.Text_Yellow1 {
	color: #ffdb00;	
}